# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libgudev
pkgbase = libgudev
pkgver = 237-02
pkgdesc = GObject bindings for libudev
url = https://wiki.gnome.org/Projects/libgudev
builddate = 1674591233
packager = joborun <joborun@disroot.org>
size = 403788
arch = x86_64
license = LGPL2.1
provides = libgudev-1.0.so=0-64
depend = glib2
depend = libglib-2.0.so=0-64
depend = libgobject-2.0.so=0-64
depend = libudev.so=1-64
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = git
makedepend = meson
makedepend = umockdev
makedepend = vala
